Subject: FVWM: Misbehaving Goodstuff on Solaris?

From: Steve Hsieh <[email-masked]>
Date: Sat, 8 Feb 1997 00:12:06 -0500 (EST)

I was wondering if anyone has enountered the problem of runaway GoodStuff
and FvwmWinList processes for Fvwm 1.24r on Solaris 2.5.1? The problem
that many of our users, including myself, experience is that when we log
out, fvwm quits but leaves GoodStuff and FvwmWinList processes behind to
gobble up CPU time.

This does not happen on our SunOS 4.1.3 machines, just Solaris.  From
searching the mailing list archives, I see no mention of anyone else
experiencing this which is quite curious.  Any suggestions on how one
might go about debugging this or things to try to eliminate the problem? 

Thanks...

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].